[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBRadioGroup.Create

Create - constructor for TDBRadioGroup: calls inherited Create then forms datalinks and actions

## Declaration

Source position: dbctrls.pp line 508

`public constructor TDBRadioGroup.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomRadioGroup.Create |  | Create - constructor for TCustomRadioGroup: calls inherited Create, then sets list of buttons, and initialises layout and sizing properties

The latest version of this document can be found at lazarus-ccr.sourceforge.net.